
.ab-1 {
  padding-top: 1.6rem;
  padding-bottom: 0.4rem;
  overflow: hidden;
}
.ab-1 .box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ab-1 .imgs {
  width: 28.9880952381%;
}
.ab-1 .img {
  position: relative;
  padding-top: 100%;
  border-radius: 50%;
  box-shadow: 0px 0px 0.7rem 0px rgba(28, 88, 151, 0.2);
}
.ab-1 .yuan {
  position: absolute;
  left: 53.5934291581%;
  top: 50.3080082136%;
}
.ab-1 .yuan .yy {
  position: relative;
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}
.ab-1 .yuan .yy::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  height: 60%;
  background-color: #fff;
  border-radius: 60%;
}
.ab-1 .yuan .y1 {
  width: 25%;
  height: 25%;
  border-radius: 50%;
  background-color: #007bff;
  position: relative;
}
.ab-1 .yuan .yte {
  position: absolute;
  left: 50%;
  top: calc(100% + 0.1rem);
  transform: translate(-50%);
  white-space: nowrap;
  background-color: #007bff;
  color: #fff;
  text-align: center;
  padding: 0 0.18rem;
  line-height: 0.5rem;
  border-radius: 1rem;
}
.ab-1 .text {
  width: 56.5476190476%;
  display: flex;
  align-items: center;
}
.ab-1 .tbox {
  width: 100%;
}
.ab-1 .d1 {
  font-weight: 600;
}
.ab-1 .d2 {
  line-height: 1.8888888889;
  color: #666;
  margin-top: 0.16rem;
}
.ab-1 .line {
  height: 1px;
  background-color: #f3f3f3;
  margin-top: 0.44rem;
  margin-bottom: 0.44rem;
}
.ab-1 .nlist {
  display: flex;
  justify-content: space-between;
}
.ab-1 .n1 {
  font-weight: bold;
  line-height: 1;
}
.ab-1 .n1 .num {
  color: #007bff;
}
.ab-1 .n2 {
  color: #999;
  margin-top: 0.14rem;
}
@media (max-width: 900px) {
  .ab-1 {
    padding-top: 0.8rem;
  }
  .ab-1 .imgs {
    width: 60%;
    margin: 0 auto;
  }
  .ab-1 .text {
    width: 100%;
    margin-top: 0.5rem;
  }
}
.ab-2 {
  padding-top: 0.4rem;
  padding-bottom: 0.8rem;
}
.ab-2 .tt2 {
  margin-top: 0.14rem;
}
.ab-2 .ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.46rem;
}
.ab-2 .li {
  width: 23.2142857143%;
  margin-right: 2.380952381%;
  margin-bottom: 0.4rem;
}
.ab-2 .li:nth-child(4n) {
  margin-right: 0;
}
.ab-2 .dd {
  background-color: #f2f2f2;
  border-radius: 0.1rem;
  overflow: hidden;
  position: relative;
  min-height: 2.6rem;
  height: 100%;
  padding: 0.6rem 0.2rem;
}
@media (min-width: 901px) {
  .ab-2 .dd:hover .bg {
    opacity: 1;
  }
  .ab-2 .dd:hover .ii {
    filter: brightness(0) invert(1);
  }
  .ab-2 .dd:hover .d1,
  .ab-2 .dd:hover .d2 {
    color: #fff;
  }
}
.ab-2 .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.3s;
}
.ab-2 .text {
  text-align: center;
  position: relative;
}
.ab-2 .ii {
  height: 0.4rem;
}
.ab-2 .d1 {
  margin-top: 0.16rem;
  font-weight: 600;
}
.ab-2 .d2 {
  color: #666;
  margin-top: 0.27rem;
}
@media (max-width: 900px) {
  .ab-2 .ul {
    justify-content: space-between;
  }
  .ab-2 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  .ab-2 .dd .bg {
    opacity: 1;
  }
  .ab-2 .dd .ii {
    filter: brightness(0) invert(1);
  }
  .ab-2 .dd .d1,
  .ab-2 .dd .d2 {
    color: #fff;
  }
}

.ab-3 {
  padding-top: 1.15rem;
  padding-bottom: 1.17rem;
  overflow: hidden;
  background-image: url(/static/home/images/ab3_bg.jpg);
}
.ab-3 .swiper {
  position: relative;
  margin-top: 0.5rem;
}
.ab-3 .sw {
  height: auto;
  width: 14.880952381%;
  margin-right: 0.08rem;
  border-radius: 0.1rem;
  overflow: hidden;
  transition: width 0.3s;
}
@media (min-width: 901px) {
  .ab-3 .sw.show {
    width: 23.2142857143%;
  }
  .ab-3 .sw.show .bot {
    color: #fff;
    background-color: rgba(0, 123, 255, 0.9);
  }
  .ab-3 .sw.show .d1 {
    text-align: left;
  }
}
.ab-3 .bg {
  height: 5.6rem;
  position: relative;
}
.ab-3 .bg .ii {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
}
.ab-3 .bot {
  width: calc(100% - 0.2rem);
  position: absolute;
  bottom: 0.1rem;
  left: 0.1rem;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 0.1rem;
  padding: 0 0.2rem;
}
.ab-3 .d1 {
  text-align: center;
  padding: 0.18rem 0;
}
.ab-3 .txt {
  line-height: 1.6875;
  padding-top: 0.16rem;
  padding-bottom: 0.42rem;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  display: none;
}
.ab-3 .sbtn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  box-shadow: 0 0 0 1px inset #fff;
  z-index: 30;
  background-repeat: no-repeat;
  background-size: 25% auto;
  background-position: center;
  cursor: pointer;
}
.ab-3 .prev {
  left: 0.1rem;
  background-image: url(/static/home/images/icon-p12.png);
}
.ab-3 .next {
  right: 0.1rem;
  background-image: url(/static/home/images/icon-p22.png);
}
@media (min-width: 901px) {
  .ab-3 .sbtn {
    display: none;
  }
}
@media (max-width: 900px) {
  .ab-3 .swiper {
    padding: 0 0.1rem;
  }
  .ab-3 .sw {
    width: 48%;
    margin-right: 2%;
  }
  .ab-3 .txt {
    display: block !important;
  }
}
@media (max-width: 500px) {
  .ab-3 .sw {
    width: 100%;
  }
  .ab-3 .bg {
    padding-top: 100%;
  }
  .ab-3 .bg .ii {
    -o-object-position: top center;
       object-position: top center;
  }
}

.ab-4 {
  padding-top: 1.35rem;
  padding-bottom: 1.2rem;
  overflow: hidden;
  background-image: url(/static/home/images/ab4_bg.jpg);
  color: #fff;
}
.ab-4 .box1 {
  margin-top: 1.3rem;
  text-align: right;
}
.ab-4 .swiper1 {
  width: 7rem;
  display: inline-block;
  text-align: left;
}
.ab-4 .sw {
  min-height: 3.4rem;
}
.ab-4 .t1 {
  font-weight: 600;
}
.ab-4 .t2 {
  line-height: 2.1;
  margin-top: 0.3rem;
}
.ab-4 .tags {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  margin-top: 0.39rem;
}
.ab-4 .ti {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.3);
  margin-left: 0.2rem;
  cursor: pointer;
  min-width: 1.6rem;
  text-align: center;
  border-radius: 1rem;
  line-height: 0.6rem;
  padding: 0 0.1rem;
  transition: all 0.3s;
}
.ab-4 .ti:hover {
  color: #007bff;
}
.ab-4 .ti.on {
  color: #fff;
  background-color: #007bff;
  box-shadow: none;
}
.ab-4 .ti.on::before {
  content: "";
  display: inline-block;
  width: 0.06rem;
  height: 0.06rem;
  background-color: #fff;
  border-radius: 50%;
  margin-right: 0.12rem;
}
@media (max-width: 900px) {
  .ab-4 .swiper1 {
    width: 100%;
  }
  .ab-4 .tags {
    justify-content: flex-start;
    flex-wrap: wrap;
  }
}

.md-com-ab-5 {
  position: relative;
  padding: 0.6rem 0;
}
.md-com-ab-5 .swiper {
  position: relative;
  margin-top: 0.4rem;
}
.md-com-ab-5 .img {
  position: relative;
  padding-top: 60%;
  overflow: hidden;
}
.md-com-ab-5 .text {
  margin-top: 0.2rem;
}
